<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>bottom-offset-001</title>
	<style>
		@page {
			size: A5;
			margin: 1cm;
		}

		#spacer {
			/* 21cm - 2cm (page margin) - 2cm (container border) - 2cm (container padding) - 3 x .5cm (para margin) - 2 x .5cm (para height) - 1mm */
			height: 12.4cm;
		}

		#container {
			border: solid 1cm lightcoral;
			padding: 1cm;
			background-color: lightblue;
			box-decoration-break: clone;
		}

		p {
			background-color: lightgreen;
			margin: .5cm;
			height: .5cm;
		}
	</style>
</head>
<body>
<div id="container">
	<div id="spacer"></div>
	<p>Page 1</p>
	<p>Page 1</p>
</div>
<p>Page 2</p>
</body>
</html>

